Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.designer.transformation.tracing.barectf.library
Require-Bundle: org.eclipse.emf.workspace;bundle-version="1.5.0",
 org.eclipse.uml2.uml;bundle-version="4.0.0",
 org.eclipse.papyrus.designer.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.diagram.wizards;bundle-version="[3.2.0,6.0.0)",
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtend.lib,
 org.eclipse.xtend.lib.macro,
 org.eclipse.papyrus.designer.transformation.extensions;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.library;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.base;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.deployment.tools;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.cpp.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.common.base;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.moka.tracepoint.service;bundle-version="3.0.0",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,3.0.0)",
 org.eclipse.ui;bundle-version="[3.100.0,4.0.0)",
 org.eclipse.papyrus.designer.deployment.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.common.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.uml2.uml.profile.standard;bundle-version="1.5.0",
 org.eclipse.papyrus.designer.transformation.tracing.library;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.infra.base;bundle-version="[3.0.0,4.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.designer.transformation.tracing.barectf.library.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.designer.transformation.tracing.barectf.library;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11
Automatic-Module-Name: org.eclipse.papyrus.designer.transformation.tracing.barectf.library
